@charset "Shift_JIS";

/* DPTOP から追加*/
*{
	zoom: 1;
	background-repeat: none;
	font-size: 100%;
}
a{
	color:  #06F;
}

a:hover{
	text-decoration: none;
}


/* ========== header ========== */

/* margin padding リセチE */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイチED */
h1#siteID {
	float: left;
	width: 100px; /* ←サイチED幁Eサービスタイトル幁EEージンの合計値をEれる */
	height: 52px;
}

h1#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

h1#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
}

/* 1儁ECPN対忁E*/
div#grpheader p#grpServiceTitle {
	float:left;
	/*padding:5px 0 0;*/
	width:85px;
}

/* グループ回遊！EーチEリチE */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("../images_new/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	/*width: 300px;  ←タブ幁Eタブ間マEジンの合計値をEれる */
	/*width: 450px;*/
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-bottom: 0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 315px; /* ←タブ幁Eタブ間マEジンの合計値をEれる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000; /* ←メニューの背景色を指定すめE*/
}

/* Start clearfix ------------------------------ */

dl#subSectionNav:after {
	content: ".";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */

/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* パンくずリスチE*/
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
	font-size: 82%;
}

/* ヘッダ冁E義リストEdtを非視覚化 */

dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ冁E像Eborderを消す */
h1#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリチE対忁E*/
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
/*--------------------------------------------
UI改喁E加
--------------------------------------------*/
/*--------------------------------------------
タグセレクタ・ブラウザスタイル初期匁E--------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 100%;
}

img,table {
	border: 0;
}

h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,form {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
input {
	margin: 0;
	padding: 0;
}

/*--------------------------------------------
強制皁Eclearするセレクタ
--------------------------------------------*/
.clearArea {
	display: block;
	clear: both;
	height: 0;
	line-height: 0px;
	font-size: 1px;
	}
/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	display: inline-table;
	min-height: 1%;
	}
/*Hides from MacIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*Hides from MacIE */

/*--------------------------------------------
リンク
--------------------------------------------*/
a img {
	border: none;
}


/*--------------------------------------------

--------------------------------------------*/

.floatleft{
	float: left;
}
.floatright{
	float: right;
}
.totop {
	text-align: right;
	width: 720px;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul {
	list-style:none;
	}
/*ボックス*/

.w750 {
	 WIDTH: 750px
}

/*チEスチE/

.txtred {
	COLOR: #CC0000
}
.txtgray {
	color: #666666;
}
hr {
display:none
}

p#locationArea {
font-size:82%;
margin:5px 0pt;
}
p#locationArea strong {
font-weight:normal;
}
p#locationArea a:link {
color:#6A6A6A;
}
p#locationArea a:visited {
color:#6A6A6A;
}
p#locationArea a:visited:hover, p#locationArea a:link:hover {
color:#993245;
}
p#locationArea a:visited:active, p#locationArea a:link:active {
color:#82659B;
}

p.pageTop {
font-size:82%;
text-align:right;
}


/*------------------------BUS TOPのCSS追加-----------------*/
div#widewrapper h1 {
    margin-top: 10px;
}
p#svCmt {
    color: #666666;
    font-size: 82%;
    margin-top: 3px;
    margin-bottom: 8px;
}

div#searchAnnounceInfo{
margin:0 0 10px 0;
}

p.searchAnnounce{
border-bottom:1px solid #B9B9B9;
border-left:1px solid #B9B9B9;
border-right:1px solid #B9B9B9;
margin:0;
padding:0;
text-align:center;
}

p.searchAnnounce{
	background-repeat:no-repeat;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
	background-position: -970px -464px;
	line-height:1.3;
	padding-left:0px;
	background-color: #F8FDE6;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
}

p.searchAnnounce a{
margin-left:25px;
}

div#searchAnnounceInfo p.searchAnnounce a:hover{
    text-decoration: none;
}


/*------------------------DP TOPのCSS追加-----------------*/

div#alpha {
    float: left;
    font-size: 80%;
    width: 350px;
}
div#alpha div.searchBox p.searchStep span {
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 13px;
    text-indent: -9999px;
    width: 45px;
}
div#alpha div.searchBox p.searchStep {
    color: #437617;
    display: inline-block;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 0;
    padding: 0;

}
div#alpha div.searchBox p.searchStep{
    margin-left: 0;
}

div#alpha div.searchBox p.searchStep span.step1 {
    background-position: -950px -780px;
}
div#alpha div.searchBox p.searchStep span.step2 {
    background-position: -950px -810px;
}
div#alpha div.searchBox p.searchStep span.step3 {
    background-position: -950px -840px;
}
div#alpha div.searchBox p.searchStep span.step4 {
	background-image:url(http://travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
    background-position: -950px -871px;
}
div#alpha div.searchBox p.searchStep span.step5 {
	background-image:url(http://travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
    background-position: -950px -901px;
}


div#alpha div.searchBox div.searchMapBox:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
div#alpha div.searchBox div.searchMapBox {
    display: inline-block;
    height: 265px;
    margin-bottom: 6px;
    margin-left: 5px;
    margin-right: 6px;
    margin-top: 0;
    position: relative;
    width: 337px;
}
div.searchMapBox p.mapIllust {
    border-bottom-color: #72A932;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    float: left;
    height: 264px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 248px;
}
div.searchMapBox ul.mapList {
    border-bottom-color: #72A932;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    float: right;
    height: 264px;
    width: 89px;
}
:first-child + html div.searchMapBox ul.mapList {
    font-size: 1%;
}
div.searchMapBox ul.mapList li {
    border-top-color: #72A932;
    border-top-style: solid;
    border-top-width: 1px;
    height: 32px; 
    list-style-type: none;
    width: 89px;
}
div.searchMapBox ul.mapList li a.linkArea {
    background-image: url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
    background-position: -985px -150px; 
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    height: 22px;
    line-height: 1;
    padding-bottom: 0;
    padding-left: 17px;
    padding-right: 0;
    padding-top: 10px;  
    width: 72px;
}
:first-child + html div.searchMapBox ul.mapList li a.linkArea {
    font-size: 12px;
    line-height: 1.4;
}
div.searchMapBox ul.mapList li a.linkArea:link {
    background-color: #A4D47D;
}
div.searchMapBox ul.mapList li a.linkArea:visited {
    background-color: #A4D47D;
}
div.searchMapBox ul.mapList li a.linkArea:visited:hover, div.searchMapBox ul.mapList li a.linkArea:link:hover {
    background-color: #6AB82C;
}
div.searchMapBox ul.mapList li a.linkArea:visited:active, div.searchMapBox ul.mapList li a.linkArea:link:active {
    background-color: #6AB82C;
}
div.searchMapBox ul.mapList li p.mapBnr {
    background-color: #FFFFFF;
    left: 8px;
    line-height: 1.1;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    position: absolute;
    top: 44px;
    width: 108px;
}
:first-child + html div.searchMapBox ul.mapList li p.mapBnr {
    font-size: 12px;
}
div.searchMapBox ul.mapList li p.mapBnr img {
    display: block;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

/*イチオシチEスト枠*/
div#ichioshi {
	background-color:#ffffff;
	width:948px;
	text-align:left;
	clear:both;
	font-size:90%;
	border:1px solid #6699FF;
}
div#ichioshi dl {
	padding: 15px 20px;
	}
div#ichioshi dl dt{
	margin-bottom:5px;
	color:#CC0000;
	}
div#ichioshi dl dd{
	margin-bottom:7px;
	padding-left:12px;
}
div#contentsArea div#ichioshi ul{
	list-style:none;
	padding:0 10px;
	margin-left: 10px;
	margin-top:15px;
}



/*メンチEンス告知*/

div#mntPst{
	border: 1px solid #CCC;
	padding: 1px;
}

div#mntPst h2{
	background-color: #F1F1F1;
	padding: 4px;
}

div#mntPst ul{
	padding: 12px 6px 0 6px;
	list-style: none;
}

div#mntPst ul li{
	margin-bottom: 12px;
}

div#mntPst ul li a,
div#alpha div#mntPst ul li span{
    background-image: url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-position:-630px -960px;
	padding-left:14px;
}

div#mntPst ul li a:hover{
	background-position: -630px -1163px;
}


div#alpha div.searchBox ul.keywordList {
	line-height:1.1;
	list-style-type:none;
	margin:0 6px 5px 5px;
	width:337px;
}

div#alpha div.searchBox ul.keywordList li {
	display:inline;
	padding:0 4px 0 0;
}

div#alpha div.searchBox div.keywordBox {
	margin:0 6px 5px 5px;
	position:relative;
	width:337px;
}

div#alpha div.searchBox div.keywordBox input.keyword {
	background-color:#FFFFCC;
	border:1px solid #7F9DB9;
	font-size:100%;
	padding:2px;
	width:240px;
}

div#alpha div.searchBox div.keywordBox input.submit {
	bottom:0;
	position:absolute;
	right:0;
	width:50px;
}


div.collapsibleTab{
    width:337px;
    display:block;
	text-align:right;
 /*   float:left;*/
}

span#collapsibleLink {
	-moz-user-select:none;
	color:#0000FF;
	cursor:pointer;
	text-align:right;
	/*float:right;*/
	/*font-size:100%;
	margin-right:18px;*/
	padding-left:16px;
	text-decoration:underline;
	background-image: url(http://img.travel.rakuten.co.jp/cars/images/icon_arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin:0px;
}


div#collapsiblePanel{
    display:none;
} 


/*beta*/
div#beta{
	width: 400px;
	float: left;
	padding-left: 11px;
	/*display: inline;*/
}

div#beta div#ichioshi {
	border:1px solid #CECECE;
	margin:0 0 12px;
	padding:3px;
	width:380px;
}

/*イチオシ枠*/
div#ichioshi{
	position: relative;
	width: 386px;
	height: 259px;
	margin: 12px 0 0;
	padding: 0;
	border:1px solid #CECECE;
	display: inline-block;
}

div#ichioshi ul.ichioshiList{
	position: absolute;
	z-index: 2;
	left: 3px;
	bottom: 6px;
	width: 380px;
	margin: 0 0 0 3px;
	padding: 0;
	list-style-type: none;
}
/*for IE6 hack*/ *html div#ichioshi ul.ichioshiList{ bottom: 0;}

div#ichioshi ul.ichioshiList li{
	float: left;
	width: 45px;
	height: 30px;
	padding: 0 2px 0 0;
	margin: 0;
}
div#ichioshi ul.ichioshiList li p.icon{
	position: absolute;
	bottom: 15px;
	z-index: 3;
}
/*for IE6 hack*/ *html div#ichioshi ul.ichioshiList li p.icon{ bottom: 19px;}

div#ichioshi ul.ichioshiList li p.large{
	display: none;
	position: absolute;
	z-index: -1;
	bottom: 33px;
	left: -3px;
	width: 380px;
	height: 217px;
	overflow: hidden;
}
/*for IE6 hack*/ *html div#ichioshi ul.ichioshiList li p.large{ bottom: 37px;}

div#ichioshi ul.ichioshiList li p#large01{
	display: block;
}

div#ichioshi ul.ichioshiList li p.thumb{
	height: 30px;
	padding-bottom: 5px;
	cursor: pointer;
}
div#ichioshi ul.ichioshiList li p.nowSmall{
	height: 30px;
	padding-bottom: 5px;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);/*sprite*/
	background-repeat: no-repeat;
	background-position: -100px -484px;
}

div#ichioshi ul.ichioshiList li p.thumb:link:hover img{
	filter:alpha(opacity=80); /*IE*/
	-moz-opacity:0.80; /*FF*/
	opacity:0.80;
}


div#searchbycpn{
padding:0 0 6px 0; 
}
div#searchByKaisha{
 padding-bottom: 10px;
}
div#searchbycpn, div#searchByKaisha{
  /*  width:380px;*/
    margin:10px 0 0 0;
   /* display:table; */
}

div#carTopics h2,
div#dpFtCmp h2,
div#dpPlane h2,
div#dpTrain h2{
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);/*sprite*/
	/* width: 388px;
	height: 25px;
	position: absolute;
	text-indent: -9999px; */
}
div#carTopics h2, div#searchbycpn h2, div#searchByKaisha h2{
	background-position: -385px -59px;

}




div#carTopics h2, div#searchbycpn h2, div#searchByKaisha h2{
	font-size:90%;
	margin: 0 0 7px 0;
	padding: 4px 3px 4px 32px;
	line-height: 1.0;
	color: #FFFFFF;
	border-top: 1px solid #99CC66;
	border-right: 1px solid #99CC66;
	border-bottom: 1px solid #70A230;
	border-left: 1px solid #99CC66;
	background-color: #69B524;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;

}

div#carTopics, div#searchbycpn,div#searchByKaisha{
	border: 1px solid #CCC;
    margin-right:12px;
	width:386px;
}


div#carTopics h2 {
	background-position:-71px -262px;
	padding-left: 40px;
}

div#searchbycpn h2{
	margin: 0;
	background-position:-71px -181px;
}


div#dpFtCmp h2{
	background-position: -385px -96px;
}

div#searchByKaisha h2 {
	background-position:-71px -221px;
		padding-left: 37px;
		margin-bottom:0;
}


div#carTopics ul{
	list-style: none;
	padding: 0 4px 4px 4px; 
	position: relative;
	
}

li.updateTxt{
	font-size: 68%;
	text-align: right;
	border-bottom: 1px solid #CCC;
	/*padding-bottom: 2px;*/
}

div#carTopics ul li.tpcsCars{
	font-size: 78%;
	margin: 3px 0 0 0;
	line-height: 180%;
	border-bottom: 1px dotted #CCC;
}

div#carTopics ul li.tpcsCars.listLst{
	border: none;
	margin-bottom: 4px;
}


div#carTopics ul li.tpcsCars dl dt{
	background-repeat:no-repeat;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-position: -972px -192px;
	padding: 0 0 0 25px;
}

div#carTopics ul li.tpcsCars dl dd{
	text-align:right;
	font-weight:bold;
	color:#FF0000;
}


div#beta div#allLnk{
	clear: both;
	/* margin:10px 0 0 0; */
	margin :0;
	padding: 10px 0 0 0;
}
div#beta div#allLnk p a{
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
	display: block;
	width: 387px;
	height: 34px;
	font-size: 90%;
	font-weight: bold;
	line-height: 250%;
	text-align:center;
}

div#beta div#allLnk p a{
	background-position: -11px -963px;
}

div#beta div#allLnk p a:hover{
	background-position: -11px -1010px;
}


/*gamma*/

div#gamma{
	width: 188px;
	float: right;
}

div#aboutCars,
div#plusCars,
div#localCars,
div#usageCars,
div#jigyoCars{
margin-bottom: 12px;
border: 1px solid #CCCCCC;
}




div#aboutCars h2,
div#plusCars h2,
div#localCars h2,
div#usageCars h2,
div#jigyoCars h2{
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	height:25px;
	position:absolute;
	text-indent:-9999px;
	width: 186px;
}


div#plusCars div{
	padding:30px 4px 0 4px;
	font-size:67%;
	color:#333333;
}


div#localCars div.update{
	padding:30px 4px 0 4px;
	font-size:67%;
	color:#FF0000;
}

div#aboutCars ul,
div#plusCars ul
{
	list-style:none outside none;
	padding:30px 4px 0 4px;
	position:relative;
}

div#plusCars ul{
	padding:0 4px 3px 4px;

}

div#usageCars ul{
	padding:30px 4px 0 4px;

}
div#jigyoCars ul{
	padding:30px 4px 4px 4px;

}

div#usageCars div{
	padding:4px;
	font-size:82%;
	color:#333333;
}

div#localCars ul{
	padding:0 6px 3px 6px;
}
div#localCars li{
	margin:3px 0 3px 0;
}

div#localCars dt{
	background-color:#CC0000;
	color:#FFFFFF;
	font-weight:bold;
	font-size:82%;
	line-height:1.4em;
	margin-bottom:2px;
}

div#localCars dt span{
 margin-left:6px;
}


div#localCars dl div.tokuten{
 margin:3px 0 0 14px;
 	font-size:67%;
	color:#333333;
	text-align:left;
	line-height:100%;
}
div#localCars dl div.price{
 margin:0;
	font-size:82%;
	color:#FF0000;
	text-align:right;
	font-weight:bold;
}

div#aboutCars h2{
	background-position: -10px -163px;
}
div#plusCars h2{
	background-position:-219px -345px;
}
div#localCars h2{
	background-position:-10px -382px;
}
div#usageCars h2{
	background-position:-10px -421px;
}
div#jigyoCars h2{
	background-position:-438px -345px;
}


div#aboutCars ul li,
div#plusCars ul li,
div#localCars ul li, 
div#usageCars ul li,
div#jigyoCars ul li
{
	margin:2px 0 2px 0;
}


div#aboutCars ul li a,
div#plusCars ul li a,
div#localCars ul li a,
div#usageCars ul li a,
div#jigyoCars ul li a
{
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-position: -630px -988px;
	padding-left:14px;
	font-size: 78%;
	background-repeat: no-repeat;
	display: block;
}



div#jigyoCars ul li a span {
    line-height: 1.3;
    padding-left: 14px;
}

div#plusCars ul li a.imgLnk{
	background: none;
	text-align: center;
	padding: 2px 0;
}


div#aboutCars ul li a:hover,
div#plusCars ul li a:hover,
div#localCars ul li a:hover,
div#usageCars ul li a:hover,
div#jigyoCars ul li a:hover{
	background-position: -630px -1234px;
}

/* 電話予紁E */

div#phoneRsv{
	border: 1px solid #CCC;
	margin-bottom:12px;
}

div#phoneRsv h2{
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
	background-position:-438px -382px;
	width: 186px;
	height: 25px;
	text-indent: -9999px;
}

div#phoneRsv dl{
	overflow: hidden;
	padding: 5px 0px 5px 5px;
	
}

div#phoneRsv dl dt{
	float: left;
	width: 30px;
	height: 30px;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
	background-position: -974px -1220px;
	text-indent: -9999px;
}

div#phoneRsv dl dd{
	font-size: 80%;
}


/*バナー枠*/

div#bnrBox {
margin-bottom: 12px;
border: 1px solid #CCCCCC;
}

div#bnrBox ul{
	width: 180px;
	text-align: center;
	font-size: 80%;
	margin: 0 auto 12px auto;
}

div#bnrBox ul li{
	list-style: none;
	line-height: 150%;
	margin-top: 12px;
}

div#bnrBox ul li a img{
	display: block;
}


/* JAL TOP */
/* confirm */


div.confirm div{
	text-align: center;
	border: 1px solid #cecece;
	margin:0 0 10px 0;
}
div.confirm div h2{
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	background-position:-10px -345px; 
	text-indent:-9999px;
	font-size:82%;
	display:block;
	height:22px;
	margin:1px;

}
div.confirm p{
	text-align:left;
	margin-left:20px;
	margin-bottom:5px;
	
	font-size:82%;
}


div.confirm ul {
padding: 5px 7px 5px 7px;
    text-align: left;
    font-size:82%;
    
}

div.confirm ul li{

	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	background-position:-630px -1074px; 
}
div.confirm ul a{

margin:0 0 0 14px
}


/*---------------レンタカー動的ペEジのCSS追加-------------*/

/*--------------------------------------------
レンタカーをエリアE空港Eから検索
--------------------------------------------*/
div.searchTemplate {
	width:348px;
	border: 1px solid #70A230;
	background:#FFF;
	margin-bottom:10px; 
}
div.searchTemplate h2 {
	background-color: #69B524;
	border-color: #99CC66 #99CC66 #70A230;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	line-height: 1;
	width: 311px;	
	padding: 4px 3px 4px 32px;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
}

div.searchTemplate h2 span {
	font-size: 109%;
}
div.searchTemplate ul li {
	line-height:120%;
	white-space:nowrap;
}
div.searchTemplate ul li a {
	color:#5453f6;
}
div.searchTemplate ul li.noData {
	color:#949494;
}
div.searchTemplate ul.topArea {
	background-color:#efefef;
    background-image: url(http://img.travel.rakuten.co.jp/share/img_cars/front/arrowicon.gif);
    background-position:  -11px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 328px;
	padding:14px 0 14px 20px;
	width:328px;
	overflow:hidden;
}
div.searchTemplate ul.topArea li { 
	float:left;
	overflow:hidden;
	padding-right:8px; 
}
div.searchTemplate ul.secondArea li {
	overflow:hidden;
	padding-right:10px;
}

div.searchTemplate ul.topAreaAirport {
	background-color:#efefef;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
	background-position:-187px -249px;
	padding:14px 0 14px 20px;
	width:328px;
	overflow:hidden;
}
div.searchTemplate ul.topAreaAirport li { 
	float:left;
	overflow:hidden;
	padding-right:8px; 

}
div.searchTemplate ul.secondArea li {
	padding-right:8px;
	float:left;
}
div.searchTemplate ul.secondArea {
	background:#FFF;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
	background-position:-18px -7px;
	padding:9px 0 9px 14px;
	margin:0 4px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.thirdAreaArea li {
	padding-right:8px;
}
div.searchTemplate ul.thirdArea {
	background:#FFF;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;
	background-position:-18px -7px;
	padding:9px 0 9px 14px;
	margin:0 4px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.stores {
	padding:9px 0 9px 16px;
	margin:0 4px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.stores li {
	overflow:hidden;
	padding-right:10px;
}
div.searchTemplate ul.storesAirport {
	padding:9px 0 9px 16px;
	margin:0 4px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.storesAirport li {
	overflow:hidden;
	padding-right:10px;
}

/*--------------------------------------------
SEARCH
--------------------------------------------*/
/*searchBox*/
div.searchBox {
	width: 348px;
	margin: 0 0 10px 0;
	padding: 0;
	border: 1px solid #70A230;
	background-color: #E4F7D7;
}

div.clearMargin{
	margin: 0; 
}

div#dateSearch {
	z-index: 1;
	margin-bottom:0px;
	margin:0;
	padding:0;
}

div#collapsiblePanel{display:none;margin:0;padding:0;}



div.searchBox h2 {
	width: 311px;
	margin: 0 0 7px 0;
	padding: 4px 3px 4px 32px;
	line-height: 1.0;
	color: #FFFFFF;
	border-top: 1px solid #99CC66;
	border-right: 1px solid #99CC66;
	border-bottom: 1px solid #70A230;
	border-left: 1px solid #99CC66;
	background-color: #69B524;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat:no-repeat;

}

#keywordSearch h2 {

    background-position: -74px -474px;
}
#mapSearch h2 {
	background-position:-71px -54px;
}

#dateSearch h2 {
	background-position:-71px -10px;
}


#areaSearch h2 {
    background-position: -71px -143px;
}

#airSearch h2 {
 background-position: -75px -98px;
}

div.searchBox h2 span {
	font-size: 109%;
}


dl.dateCalendar {
	width: 333px;
	margin: 0 0 5px 5px;
	padding: 2px 0 2px 3px;
	border: 1px solid #6AB82C;
	background-color: #FFFFFF;
}
*html dl.dateCalendar {/*for IE6 hack*/
	height: 22px;
}
dl.dateCalendar dt {
	float: left;
	width: 105px;
	margin: 3px 0 0 0;
	color: #437617;
}
dl.dateCalendar dd {
	float: left;
	width: 228px;
}
dl.dateCalendar dd ul {
	margin: 0 0 2px 0;
	list-style-type:none;
	line-height: 1.0;
}
dl.dateCalendar dd ul li {
	display: inline;
}
dl.dateCalendar dd ul li a {
	padding: 0 0 0 14px;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
}
dl.dateCalendar li a:link {
	color: #437617;
	background-position: -189px -802px;
}
dl.dateCalendar li a:visited {
	color: #437617;
	background-position: -189px -802px;
}
dl.dateCalendar li a:visited:hover, dl.dateCalendar li a:link:hover {
	color: #2D4D0F;
	background-position: -189px -822px;
}
dl.dateCalendar li a:visited:active, dl.dateCalendar li a:link:active {
	color: #2D4D0F;
	background-position: -189px -822px;
}

div.searchSwitchArea {
	width: 337px;
	margin: 0 6px 5px 5px;
}
div.searchSwitchArea p.searchExplain {
	margin: 0 0 10px 0;
	padding: 7px 7px;
	background-color: #FFFFFF;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-opera-border-radius:5px;
}
div.searchSwitchArea p.searchExplain span {
	font-weight: bold;
	color: #CC0000;
}
div.searchSwitchArea dl.searchStructure {
	width: 333px;
	padding: 0 0 0 4px;
}
div.searchSwitchArea dl.searchStructure select {
	margin: 0 2px 0 0;
}
div.searchSwitchArea dl.searchStructure dt {
	clear: left;
	float: left;
	width: 110px;
	margin: 0 0 10px 0;
	padding: 2px 0 0 0;
}
div.searchSwitchArea dl.searchStructure dt span {
	display: block;
	font-size: 85%;
}
div.searchSwitchArea dl.searchStructure dt input#isSearchBack {
	margin: 0;
	padding: 0;
}
div.searchSwitchArea dl.searchStructure dd {
	width: 228px;
	margin: 0 0 10px 0;
	padding: 0 0 0 110px;
}
*html div.searchSwitchArea dl.searchStructure dd {/*for IE6 hack*/
	width: 220px;
	padding: 0;
}
*:first-child+html div.searchSwitchArea dl.searchStructure dd {/*for IE7 hack*/
	width: 220px;
	padding: 0;
}
div.searchSwitchArea dd.searchSelectNumber {
	position: relative;
}
div.searchSwitchArea dd.searchSelectNumber ul {
	width: 220px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.searchSwitchArea dd.searchSelectNumber ul li {
	margin:0 0 10px;
	overflow:hidden;
	width:100%;
}
div.searchSwitchArea ul.searchSelectChild li label {
	float: left;
	width: 12em;
	padding-top: 2px;
}
div.searchSwitchArea ul.searchSelectChild li select {
	float: left;
	width: auto;
}
div.searchSwitchArea ul.searchSelectChild li span {
	display:block;
	padding:2px 0 10px;
	width:10em;
}
div.searchSwitchArea dd.searchSelectNumber ul ul {
	margin: 0 0 0 0;
}
div.searchSwitchArea dd.searchSelectNumber ul ul li {
	clear:both;
	overflow:hidden;
	width:100%;
}
div.searchSwitchArea dd.searchSelectNumber ul ul li label {
	text-indent: 1em;
}
div.searchSwitchArea dd.searchSelectNumber p {
	position: absolute;
	top: 2px;
	right: 0;
	margin: 0;
	padding: 0;
	background-color: #E4F7D7;
}
div.searchSwitchArea dd.searchSelectNumber p a.switchLink {
	padding: 0 0 0 14px;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
}
div.searchSwitchArea a.switchLink:link {
	background-position: -189px -699px;
}
div.searchSwitchArea a.switchLink:visited {
	background-position: -189px -699px;
}
div.searchSwitchArea a.switchLink:visited:hover, div.searchSwitchArea a.switchLink:link:hover {
	background-position: -189px -720px;
}
div.searchSwitchArea a.switchLink:visited:active, div.searchSwitchArea a.switchLink:link:active {
	background-position: -189px -741px;
}
div.searchSwitchArea dl.searchAirportStructure {
	float: left;
	width: 164px;
	padding: 0 0 0 4px;
	margin:0;
}
div.searchSwitchArea dl.searchAirportStructure dt {
	margin: 0 0 5px 0;
}
div.searchSwitchArea dl.searchAirportStructure dd {
	margin: 0 0 10px 0;
	padding: 0 0 0 1em;
}
div.searchSwitchArea dl.searchCarStructure {
	width: 337px;
}
div.searchSwitchArea dl.searchCarStructure dt {
	margin: 0 0 5px 0;
}
div.searchSwitchArea dl.searchCarStructure dt span {
	font-size: 85%;
}
div.searchSwitchArea dl.searchCarStructure dd {
	margin-bottom: 10px;
	padding:0;
}
div.searchSwitchArea dl.searchCarStructure dd ul {
	margin: 0;
	padding: 0;
}
div.searchSwitchArea dl.searchCarStructure dd ul li {
	display: inline;
	white-space: nowrap;
	line-height: 1.4;
}
div.searchSwitchArea dl.searchCarStructure dd ul li input {
	vertical-align: -2px;
	margin: 0 3px 0 0;
}
div.searchSwitchArea dl.searchCarStructure select {
	margin: 0 2px 0 0;
}
div.searchSwitchArea dl.searchCarStructure dd div select {
	margin-top: 10px;
}
div.searchSwitchArea p.searchSubmit {
	text-align: right;
	display:block;
}
div.searchSwitchArea p.searchSubmit input {
	width: 70px;
	/*vertical-align:middle;*/
	/*padding:0 6px 0 6px;*/
}
#carSearchAreaSelect {
	display:block;
}
#carSearchAirportSelect {
	display:block;
}
#carMainArea {
	display:block;
}
#carSubArea {
	display:block;
}




div.searchTemplate ul li {
	line-height:120%;
	white-space:nowrap;
}
div.searchTemplate ul li a {
	color:#5453f6;
}
div.searchTemplate ul li.noData {
	color:#949494;
}

div.searchTemplate ul.secondArea li {
	overflow:hidden;
	padding-right:10px;
}

div.searchTemplate ul.topAreaAirport {
    background-color: #EFEFEF;
    background-image: url(http://img.travel.rakuten.co.jp/share/img_cars/front/arrowicon.gif);
    background-position:  -11px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 14px 0 14px 20px;
    width: 328px;
}
div.searchTemplate ul.topAreaAirport li { 
	float:left;
	overflow:hidden;
	padding-right:8px;
}
#mLeft div.searchTemplate ul.secondArea li {
	padding-right:8px;
	float:left;
}
div.searchTemplate ul.secondArea {
    background: url(http://img.travel.rakuten.co.jp/share/img_cars/front/arrowicon.gif) no-repeat scroll -18px -7px #FFFFFF;
	/* padding:9px 0 9px 14px; */
	margin:0 6px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
#mLeft div.searchTemplate ul.thirdAreaArea li {
	padding-right:8px;
}
div.searchTemplate ul.thirdArea {
    background: url(http://img.travel.rakuten.co.jp/share/img_cars/front/arrowicon.gif) no-repeat scroll -18px -7px #FFFFFF;
	/* padding:9px 0 9px 14px; */
	margin:0 6px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.stores {
	padding:9px 0 9px 16px;
	margin:0 4px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.stores li {
	overflow:hidden;
	padding-right:10px;
}
div.searchTemplate ul.storesAirport {
	padding:9px 0 9px 16px;
	margin:0 4px;
	width:320px;
	overflow:hidden;
	border-bottom:1px dotted #999;
}
div.searchTemplate ul.storesAirport li {
	overflow:hidden;
	padding-right:10px;
}

/*---------------レンタカーTOPペEジのCSS追加-------------*/


/* 特雁EECNP枠 ****************************************************************************** */

div.cnp_l{
margin-top:7px;
padding:0 0 0 5px; 
width:185px;
float:left;
}

div.cnp_r{
margin-top:7px;
 padding:0 5px 0 0; 
width:185px;
float:right;
}

div.cnp_l ul{
background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
background-repeat:no-repeat;
background-position:-11px -889px;
margin:0 0 0 0;
padding:0 0 0 0;
width:185px;
height:27px;
text-align:center;
}

div.cnp_r ul.cnp02{
background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
background-repeat:no-repeat;
background-position:-11px -889px;

margin:0 0 0 0;
padding:0 0 0 0;
width:185px;
height:27px;
text-align:center;
}


div.cnp_l ul li{
margin:0;
padding:0;
display:inline;
}

div.cnp_l ul li a{
	font-size:12px;
	line-height:1.1em;
	margin:0;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
	background-position: -980px -469px;
	padding-left: 12px;
  }

div.cnp_r ul li{
margin:0;
padding:0;
display:inline;
}

div.cnp_r ul li a{
	font-size:12px;
	line-height:1.1em;
	margin:0;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
background-position: -980px -469px;
	padding-left: 12px;
  }

/* 定番 *********************************************************************** */

div#beta ul.teiban {
  list-style-type: none;
 /* width: 380px;*/
  padding:0 6px 0 6px;
 
}
div#beta ul.teiban li {
  float:left;
  font-size: 65%;
  color: #666666;
  width: 185px;
  line-height: 1.2;
  background-image: url(http://img.travel.rakuten.co.jp/cars/images/line_dot.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 5px;
  margin-right: 0px;
  margin-top: 5px;
/*  margin-left:6px;*/
}
div#beta ul.teiban li h4 {
	font-weight:normal;
  
}
div#beta ul.teiban li object {
  margin-bottom: 3px;
}
div#beta ul.teiban li.rmnone {
margin-top:0;
  margin-right: 0px;
  margin-top: 5px;
  float:right;

   /* margin-left: 4px;*/
   /*float:left;;*/

}
div#beta div.areacomLp {
	float:left;
	width: 186px;
}
div#beta div.areacomRp {
	float:right;
	width: 186px;
}

/* 定番 *********************************************************************** */


h3.hotArea {
    clear: both;
    color: #006633;
}

div#searchByKaisha h3{
    clear: both;
	background-image:url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
	background-repeat: no-repeat;
    text-indent: -9999px;
	width:177px;
	height:25px;
	display:block;
	overflow:hidden;
}

div#searchByKaisha h3#zenkoku{
    background-position: -214px -413px;
}

div#searchByKaisha h3#teiban{
    background-position: -658px -413px;
}

div#searchByKaisha h3#ekiren{
    background-position: -435px -413px;	
}


h3.hotArea .zenkoku{
    background-position: -525px -496px;	
}

h3.hotArea .teiban{
    background-position: -525px -496px;	
}

div#freeword {
    padding-bottom: 7px;
    padding-left: 0;
    padding-right: 7px;
    padding-top: 0;
}
div#freeword input#keywordSearch {
    font-size: 82%;
    margin-left: 5px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
}
div#freeword form {
    background-image: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 10px;
}
div#freeword ul {
    padding-left: 5px;

}
div#freeword ul li {
    float: left;
    font-size: 100%;
    margin-right: 1em;
    padding-left: 0;
	padding-top:2px;
	padding-bottom:2px;
}
div#freeword ul li input {
    margin-right: 3px;
}
div#freeword input.field {
    font-size: 100%;
    margin-left: 5px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    width: 240px;
	height:16px;
}
div#freeword .submit{

	width:50px;
	margin-left:20px;
}
div#freeword .field{
	background-color:#FFFFCC;
	border:1px solid #7F9DB9;
	font-size:100%;
	padding:2px;
	width:240px;
}
div#freeword p{
margin-left:5px;
}
div#freeword p {
    background-image: url(http://img.travel.rakuten.co.jp/cars/images/search_square.gif);
    background-position: 8px center;
    background-repeat: no-repeat;
    padding-left: 18px;
	padding-top:2px;
	padding-bottom:4px;
}

div#freeword .list {
	both:clear;
	position:absolute;
	background-color:#FFFFFF;
	border:1px solid #65B821;
	margin-top:-10px;
	width:370px;
}
div#freeword .list ul li {
	margin-right:10px;
	display:inline;
}

div#freeword .close {
	border:1px solid rgb(69, 120, 26);
	padding:1px 0px 0px;
	float:right;
}
div#freeword .close a {
	text-decoration: none;
	font-size:8pt;
	font-weight:normal;
	color:rgb(69, 120, 26);
}


div.searchBlockB3 {
  /*  margin: 0 6px 5px 5px;*/
    margin: 0 0 5px 0;
	padding:0 6px 0 6px;
    width: 337px;
}
/*div#areaSearch dl.link{padding:0 5px 0 20px;}*/

div#areaSearch dl.link, div#airSearch dl.link{margin:0;display:block;}

div#areaSearch dl.link dt, div#airSearch dl.link dt {
    clear: left;
    line-height: 1.4;
    padding: 10px 0 0;
	/*margin: 7px 0 0;*/
	/*border-top: 1px dotted #CCCCCC;*/
}

div#areaSearch dl.link dd, div#airSearch dl.link dd {
    float: left;
    padding-right: 1em;
    white-space: pre;
}


div#areaSearch dl.link dd a, div#airSearch dl.link dd a {
    background-repeat: no-repeat;
    padding-left: 16px;
    background-image: url("http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif");
    background-position: -630px -988px;
    background-repeat: no-repeat;
    display: block;
    /*font-size: 78%;*/
    padding-left: 14px;
	white-space: pre;
}
div#areaSearch dl.link dd a:hover, div#airSearch dl.link dd a:hover {
    background-position: -630px -1234px;
}

div#areaSearch div.allSearch,div#airSearch div.allSearch{
	text-align:center;
	padding:5px 0 5px 0;
	border-top:dotted 1px #CCCCCC;
	background-color:#F6F6F6;
	font-weight:bold;
}

div#keywordSearch {
display : none;
}

/*div#areaSearch div.allSearch a,div#airSearch div.allSearch a{text-decoration:none;}*/

div.pluswaku{width:910px; margin:10px auto; border:1px solid #333333; padding:10px; font-size:12px; background:url(../images/plusbg.gif) repeat-x; overflow:hidden; line-height:25px;}
p.type1{
	color:#F00;
	display:block;
	float:left;
	margin-right:5px;
	font-size: 103%;
}
p.type2{display:inline-block; float:left; width:880px;}
p.type3{color:#F00; display:block; float:right; margin-right:2px;}
div.pluswaku a{ margin-right:5px; padding-left:14px; background-image: url(http://img.travel.rakuten.co.jp/cars/images/cars_top_sprite.gif);
    background-position: -630px -988px;
    background-repeat: no-repeat;}
div.pluswaku span{
	font-weight:bold;
	color:#F00;
	
}


